#!/bin/bash

# This script will build the base of the demo 
# environment. It includes users, groups, filters
# maps, filtercollection, roles.
# The pages to display this data are not included
# as this version does not have a cli interface 
# to build pages and portlets. If you want to 
# import the fully completed demo DO NOT RUN 
# THIS SCRIPT. For the full demo import the export 
# of the demo data.zip file which is also provided
# NOTE: The export was from WebGUI 7.3.1.5 and 
# TIP 2.2.0.9 to insure the import works use these
# exact versions.
# If you have questions contact Phillip Stanton
# pstanto@us.ibm.com
##################################################

binDir=`dirname ${0}`
. ${binDir}/../setupCmdLine.sh

${binDir}/Userscripts/create_users_and_groups.sh
${binDir}/FilterXml/create_filters.sh
${binDir}/MapXml/create_maps.sh

